Bug 12272 - desktop4: change default from restricted
: desktop4: change default from restricted
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrdao)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12270
  Show dependency tree
 
Reported: 2007-07-08 21:01 by
Modified: 2007-08-08 23:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-08 21:01:28
см. багу #12270

в destop4 / branch4 при установке cdrdao 

control cdrdao: restricted, и из-за этого k3b ругается, что не может его найти 
при старте (хотя на самом деле он на месте).

Этот создает путаницу - лучше по умолчанию для desktop сразу сделать public.
------- Comment #1 From 2007-07-13 13:13:50 -------
fixed in 1.2.2-alt2
------- Comment #2 From 2007-08-08 23:28:03 -------
реально

$ control cdrdao
public